<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="06a970044748c4692e9333839f62dcda">
  <dict>
    <!--2022-01-19 11:59:24.000-->
    <bool key="CFNRcChangeWithCFNL">false</bool>
    <!--2022-01-19 11:59:24.000-->
    <int key="callWaitingMode">11</int>
    <!--2022-01-19 11:59:24.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2022-01-19 11:59:24.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2022-01-19 11:59:24.000-->
    <int key="setDefaultNoReplyTimer">0</int>
    <!--2022-01-19 11:59:24.000-->
    <int key="utNafPort">8080</int>
    <!--2022-01-19 11:59:24.000-->
    <int key="utOIRSourceMode">1</int>
    <!--2022-01-19 11:59:24.000-->
    <string key="utParamsCfg">3:1,5:1,6:1,7:1,8:1,24:1</string>
    <!--2022-01-19 11:59:24.000-->
    <int key="utUseApn">1</int>
    <!--2022-01-19 11:59:24.000-->
    <string key="utXcapRootUri">mtasxdms</string>
  </dict>
</config>
